<?php

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
/*********************
News Ticker settings.
*******************/
	$wp_customize->add_section('wrockmetro_tagcloud_set',
		array(
			'title'       => __( 'Tags Cloud', 'wrock-metro' ),
			'capability'  => 'edit_theme_options',						
			'panel'			=> 'wrockmetro_theme_elements',
		));		
		
		$wp_customize->add_setting(
				'wrockmetro_header_heading',
				array(
					'sanitize_callback' => 'wp_kses',
				));

			$wp_customize->add_control(
				new wrockmetro_Customizer_Heading_Control(
					$wp_customize,
					'wrockmetro_header_heading',
					array(
						'label'    => esc_html__( 'Choose Tags Style', 'wrock-metro' ),
						'section'  => 'wrockmetro_tagcloud_set',
						'priority' => 15,
					)));
			$wp_customize->add_setting(
			'wrockmetro_newsticker_style',
			array(
				'default'           => 'styleone',
				'type'              => 'theme_mod',
				'sanitize_callback' => 'wrockmetro_customize_sanitize_select',
				'capability'        => 'edit_theme_options',
			)
		);

		$wp_customize->add_control(
			new wrockmetro_Image_Radio_Control(
				$wp_customize,
				'wrockmetro_newsticker_style',
				array(
					'label'       => __( 'Ticker Style', 'wrock-metro' ),
					'description' => __( 'Choose News Ticker Style. After Choosing & Publish You need to REFRESH Website', 'wrock-metro' ),
					'section'     => 'wrockmetro_ticker_set',
					'choices'     => array(
						'styleone'  => get_template_directory_uri() . '/images/newsticker/newstickerone.png',
						'styletwo' => get_template_directory_uri() . '/images/newsticker/newstickertwo.png',
						'stylethree' => get_template_directory_uri() . '/images/newsticker/newstickerthree.png',
					),
					'priority'    => apply_filters( 'wrockmetro_authorprofile_style_priority', 20 ),
				)
			));
		
		